! LOG(z) The natural logarithm of z.
! The real part is LOG(ABS(z)), 
! and the imaginary part is ARG(z), the unit always radinas.
! -pi<IM(LOG(z))<=pi
OPTION ARITHMETIC COMPLEX
LET i=SQR(-1)
LET z=1+i
PRINT LOG(z)
PRINT LOG(ABS(z));ARG(z)
END

